Cyberduck Mountain Duck CLI

#401 closed defect (fixed)

Cyberduck crashes just after start, on opening a browser window.

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 2.5.5
Severity: major Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

Cyberduck appears to open normally - the icon stops bouncing, and the menu bar shows up (and I can click on it, and display the menus), but the browser window never appears. If I request a new browser, one doesn't show up, and within 20 seconds of that request Cyberduck has crashed. I have tried reinstalling Java (at the advice of several other tickets which seemed relevant), as well as reinstalling Cyberduck, and neither has worked.

Here is a crash log (apologies for including probably more information than is really necessary):

Date/Time:      2006-05-14 11:16:12.578 -0400
OS Version:     10.4.6 (Build 8I127)
Report Version: 4

Command: Cyberduck
Path:    /Applications/Cyberduck.app/Contents/MacOS/Cyberduck
Parent:  WindowServer [72]

Version: Version 2.5.5 (1976)

PID:    10879
Thread: 1

Exception:  EXC_BAD_ACCESS (0x0001)
Codes:      KERN_INVALID_ADDRESS (0x0001) at 0xfffffffc

Thread 0:
0   libjvm.dylib                   	0x9a0b25b4 JVM_IsConstructorIx + 904
1   com.apple.Foundation           	0x92952968 NSPopAutoreleasePool + 536
2   com.apple.AppKit               	0x936fb174 -[NSApplication run] + 704
3   com.apple.AppKit               	0x937ebbfc NSApplicationMain + 452
4   ch.sudo.cyberduck              	0x00007a50 _start + 340 (crt.c:272)
5   ch.sudo.cyberduck              	0x000078f8 start + 60

Thread 1 Crashed:
0   libjvm.dylib                   	0x9a163788 ps + 54912
1   libjvm.dylib                   	0x9a289b98 JVM_RaiseSignal + 757460
2   libjvm.dylib                   	0x9a23a080 JVM_RaiseSignal + 431036
3   libjvm.dylib                   	0x9a0d8e08 JVM_GetLastErrorString + 8824
4   libjvm.dylib                   	0x99fbfa38 JNI_CreateJavaVM_Impl + 44412
5   libjvm.dylib                   	0x99fbf998 JNI_CreateJavaVM_Impl + 44252
6   libjvm.dylib                   	0x99fbf88c JNI_CreateJavaVM_Impl + 43984
7   libSystem.B.dylib              	0x9002ba68 _pthread_body + 96

Thread 2:
0   libSystem.B.dylib              	0x9000b0a8 mach_msg_trap + 8
1   libSystem.B.dylib              	0x9000affc mach_msg + 60
2   libjvm.dylib                   	0x9a022120 jio_snprintf + 377452
3   libjvm.dylib                   	0x9a021db4 jio_snprintf + 376576
4   libjvm.dylib                   	0x9a022374 jio_snprintf + 378048
5   libjvm.dylib                   	0x9a021bf4 jio_snprintf + 376128
6   libjvm.dylib                   	0x99fbf88c JNI_CreateJavaVM_Impl + 43984
7   libSystem.B.dylib              	0x9002ba68 _pthread_body + 96

Thread 3:
0   libSystem.B.dylib              	0x9000b0a8 mach_msg_trap + 8
1   libSystem.B.dylib              	0x9000affc mach_msg + 60
2   libjvm.dylib                   	0x9a022008 jio_snprintf + 377172
3   libjvm.dylib                   	0x9a0312e8 JVM_MonitorWait + 2936
4   libjvm.dylib                   	0x9a030cac JVM_MonitorWait + 1340
5   libjvm.dylib                   	0x9a030a20 JVM_MonitorWait + 688
6   <<00000000>> 	0x04d7b264 0 + 81244772
7   <<00000000>> 	0x04d74ab0 0 + 81218224
8   <<00000000>> 	0x04d74ab0 0 + 81218224
9   <<00000000>> 	0x04d72164 0 + 81207652
10  libjvm.dylib                   	0x9a0233c8 jio_snprintf + 382228
11  libjvm.dylib                   	0x9a023214 jio_snprintf + 381792
12  libjvm.dylib                   	0x9a0305c8 JVM_StartThread + 2572
13  libjvm.dylib                   	0x9a0304bc JVM_StartThread + 2304
14  libjvm.dylib                   	0x9a03044c JVM_StartThread + 2192
15  libjvm.dylib                   	0x9a030314 JVM_StartThread + 1880
16  libjvm.dylib                   	0x99fbf88c JNI_CreateJavaVM_Impl + 43984
17  libSystem.B.dylib              	0x9002ba68 _pthread_body + 96

Thread 4:
0   libSystem.B.dylib              	0x9000b0a8 mach_msg_trap + 8
1   libSystem.B.dylib              	0x9000affc mach_msg + 60
2   libjvm.dylib                   	0x9a022008 jio_snprintf + 377172
3   libjvm.dylib                   	0x9a0312e8 JVM_MonitorWait + 2936
4   libjvm.dylib                   	0x9a030cac JVM_MonitorWait + 1340
5   libjvm.dylib                   	0x9a030a20 JVM_MonitorWait + 688
6   <<00000000>> 	0x04d7b264 0 + 81244772
7   <<00000000>> 	0x04d74ab0 0 + 81218224
8   <<00000000>> 	0x04d749c0 0 + 81217984
9   <<00000000>> 	0x04d749c0 0 + 81217984
10  <<00000000>> 	0x04d72164 0 + 81207652
11  libjvm.dylib                   	0x9a0233c8 jio_snprintf + 382228
12  libjvm.dylib                   	0x9a023214 jio_snprintf + 381792
13  libjvm.dylib                   	0x9a0305c8 JVM_StartThread + 2572
14  libjvm.dylib                   	0x9a0304bc JVM_StartThread + 2304
15  libjvm.dylib                   	0x9a03044c JVM_StartThread + 2192
16  libjvm.dylib                   	0x9a030314 JVM_StartThread + 1880
17  libjvm.dylib                   	0x99fbf88c JNI_CreateJavaVM_Impl + 43984
18  libSystem.B.dylib              	0x9002ba68 _pthread_body + 96

Thread 5:
0   libSystem.B.dylib              	0x9002c218 semaphore_wait_trap + 8
1   libjvm.dylib                   	0x9a045ea0 JVM_RegisterSignal + 10160
2   libjvm.dylib                   	0x9a045bb4 JVM_RegisterSignal + 9412
3   libjvm.dylib                   	0x9a030314 JVM_StartThread + 1880
4   libjvm.dylib                   	0x99fbf88c JNI_CreateJavaVM_Impl + 43984
5   libSystem.B.dylib              	0x9002ba68 _pthread_body + 96

Thread 6:
0   libSystem.B.dylib              	0x9000b0a8 mach_msg_trap + 8
1   libSystem.B.dylib              	0x9000affc mach_msg + 60
2   libjvm.dylib                   	0x9a022008 jio_snprintf + 377172
3   libjvm.dylib                   	0x9a021e50 jio_snprintf + 376732
4   libjvm.dylib                   	0x9a0471e4 JVM_RegisterSignal + 15092
5   libjvm.dylib                   	0x9a046f24 JVM_RegisterSignal + 14388
6   libjvm.dylib                   	0x9a030314 JVM_StartThread + 1880
7   libjvm.dylib                   	0x99fbf88c JNI_CreateJavaVM_Impl + 43984
8   libSystem.B.dylib              	0x9002ba68 _pthread_body + 96

Thread 7:
0   libSystem.B.dylib              	0x9000b0a8 mach_msg_trap + 8
1   libSystem.B.dylib              	0x9000affc mach_msg + 60
2   libjvm.dylib                   	0x9a022008 jio_snprintf + 377172
3   libjvm.dylib                   	0x9a021db4 jio_snprintf + 376576
4   libjvm.dylib                   	0x9a0477fc JVM_RegisterSignal + 16652
5   libjvm.dylib                   	0x9a030314 JVM_StartThread + 1880
6   libjvm.dylib                   	0x99fbf88c JNI_CreateJavaVM_Impl + 43984
7   libSystem.B.dylib              	0x9002ba68 _pthread_body + 96

Thread 8:
0   libSystem.B.dylib              	0x9000b0a8 mach_msg_trap + 8
1   libSystem.B.dylib              	0x9000affc mach_msg + 60
2   libjvm.dylib                   	0x9a022120 jio_snprintf + 377452
3   libjvm.dylib                   	0x9a059630 JVM_RegisterSignal + 89920
4   libjvm.dylib                   	0x9a0592a0 JVM_RegisterSignal + 89008
5   libjvm.dylib                   	0x99fbf88c JNI_CreateJavaVM_Impl + 43984
6   libSystem.B.dylib              	0x9002ba68 _pthread_body + 96

Thread 9:
0   libSystem.B.dylib              	0x9001f5ec select + 12
1   libObjCJava.A.dylib            	0x96858344 thread_func + 560
2   libSystem.B.dylib              	0x9002ba68 _pthread_body + 96

Thread 10:
0   libSystem.B.dylib              	0x9000b0a8 mach_msg_trap + 8
1   libSystem.B.dylib              	0x9000affc mach_msg + 60
2   com.unsanity.ape               	0xc0002c14 __ape_internal + 3300 (icplusplus.c:27)
3   com.unsanity.ape               	0xc0001a28 __ape_agent + 64 (icplusplus.c:27)
4   libSystem.B.dylib              	0x9002ba68 _pthread_body + 96

Thread 11:
0   libSystem.B.dylib              	0x9000b0a8 mach_msg_trap + 8
1   libSystem.B.dylib              	0x9000affc mach_msg + 60
2   ...lagutin.audio_hijack.server 	0x07018e60 ah_serv_loop + 88
3   libSystem.B.dylib              	0x9002ba68 _pthread_body + 96

Thread 12:
0   libSystem.B.dylib              	0x9004a388 syscall_thread_switch + 8
1   com.apple.Foundation           	0x9298e5d0 +[NSThread sleepUntilDate:] + 152
2   com.apple.AppKit               	0x9379bdb4 -[NSUIHeartBeat _heartBeatThread:] + 1100
3   com.apple.Foundation           	0x92976194 forkThreadForFunction + 108
4   libSystem.B.dylib              	0x9002ba68 _pthread_body + 96

Thread 13:
0   libSystem.B.dylib              	0x9000b0a8 mach_msg_trap + 8
1   libSystem.B.dylib              	0x9000affc mach_msg + 60
2   com.apple.CoreFoundation       	0x907e3b78 __CFRunLoopRun + 832
3   com.apple.CoreFoundation       	0x907e347c CFRunLoopRunSpecific + 268
4   com.apple.Foundation           	0x9299d69c +[NSURLConnection(NSURLConnectionInternal) _resourceLoadLoop:] + 264
5   com.apple.Foundation           	0x92976194 forkThreadForFunction + 108
6   libSystem.B.dylib              	0x9002ba68 _pthread_body + 96

Thread 14:
0   libSystem.B.dylib              	0x9001f5ec select + 12
1   libjdns_sd.jnilib              	0x96b29330 Java_com_apple_dnssd_AppleService_BlockForData + 280
2   <<00000000>> 	0x04d7b264 0 + 81244772
3   <<00000000>> 	0x04d749f0 0 + 81218032
4   <<00000000>> 	0x04d74e10 0 + 81219088
5   <<00000000>> 	0x04d72164 0 + 81207652
6   libjvm.dylib                   	0x9a0233c8 jio_snprintf + 382228
7   libjvm.dylib                   	0x9a023214 jio_snprintf + 381792
8   libjvm.dylib                   	0x9a0305c8 JVM_StartThread + 2572
9   libjvm.dylib                   	0x9a0304bc JVM_StartThread + 2304
10  libjvm.dylib                   	0x9a03044c JVM_StartThread + 2192
11  libjvm.dylib                   	0x9a030314 JVM_StartThread + 1880
12  libjvm.dylib                   	0x99fbf88c JNI_CreateJavaVM_Impl + 43984
13  libSystem.B.dylib              	0x9002ba68 _pthread_body + 96

Thread 15:
0   libSystem.B.dylib              	0x9001f5ec select + 12
1   libjdns_sd.jnilib              	0x96b29330 Java_com_apple_dnssd_AppleService_BlockForData + 280
2   <<00000000>> 	0x04d7b264 0 + 81244772
3   <<00000000>> 	0x04d749f0 0 + 81218032
4   <<00000000>> 	0x04d74e10 0 + 81219088
5   <<00000000>> 	0x04d72164 0 + 81207652
6   libjvm.dylib                   	0x9a0233c8 jio_snprintf + 382228
7   libjvm.dylib                   	0x9a023214 jio_snprintf + 381792
8   libjvm.dylib                   	0x9a0305c8 JVM_StartThread + 2572
9   libjvm.dylib                   	0x9a0304bc JVM_StartThread + 2304
10  libjvm.dylib                   	0x9a03044c JVM_StartThread + 2192
11  libjvm.dylib                   	0x9a030314 JVM_StartThread + 1880
12  libjvm.dylib                   	0x99fbf88c JNI_CreateJavaVM_Impl + 43984
13  libSystem.B.dylib              	0x9002ba68 _pthread_body + 96

Thread 16:
0   libSystem.B.dylib              	0x9001f5ec select + 12
1   libjdns_sd.jnilib              	0x96b29330 Java_com_apple_dnssd_AppleService_BlockForData + 280
2   <<00000000>> 	0x04d7b264 0 + 81244772
3   <<00000000>> 	0x04d749f0 0 + 81218032
4   <<00000000>> 	0x04d74e10 0 + 81219088
5   <<00000000>> 	0x04d72164 0 + 81207652
6   libjvm.dylib                   	0x9a0233c8 jio_snprintf + 382228
7   libjvm.dylib                   	0x9a023214 jio_snprintf + 381792
8   libjvm.dylib                   	0x9a0305c8 JVM_StartThread + 2572
9   libjvm.dylib                   	0x9a0304bc JVM_StartThread + 2304
10  libjvm.dylib                   	0x9a03044c JVM_StartThread + 2192
11  libjvm.dylib                   	0x9a030314 JVM_StartThread + 1880
12  libjvm.dylib                   	0x99fbf88c JNI_CreateJavaVM_Impl + 43984
13  libSystem.B.dylib              	0x9002ba68 _pthread_body + 96

Thread 17:
0   libSystem.B.dylib              	0x9001f5ec select + 12
1   com.apple.CoreFoundation       	0x907f640c __CFSocketManager + 472
2   libSystem.B.dylib              	0x9002ba68 _pthread_body + 96

Thread 18:
0   libSystem.B.dylib              	0x9000b0a8 mach_msg_trap + 8
1   libSystem.B.dylib              	0x9000affc mach_msg + 60
2   com.apple.CoreFoundation       	0x907e3b78 __CFRunLoopRun + 832
3   com.apple.CoreFoundation       	0x907e347c CFRunLoopRunSpecific + 268
4   com.apple.Foundation           	0x9299e7dc +[NSURLCache _diskCacheSyncLoop:] + 152
5   com.apple.Foundation           	0x92976194 forkThreadForFunction + 108
6   libSystem.B.dylib              	0x9002ba68 _pthread_body + 96

Thread 1 crashed with PPC Thread State 64:
  srr0: 0x000000009a163788 srr1: 0x000000000000f030                        vrsave: 0x0000000000000000
    cr: 0x84004242          xer: 0x0000000020000004   lr: 0x000000009a16372c  ctr: 0x0000000000000000
    r0: 0x0000000004d7b248   r1: 0x00000000f00802d0   r2: 0x0000000000504b50   r3: 0x00000000a9fb6e48
    r4: 0x0000000004da63c0   r5: 0x0000000000032000   r6: 0x0000000000000000   r7: 0x00000000a9fc372c
    r8: 0x0000000024004242   r9: 0x00000000bfffdfe0  r10: 0x000000009a0ba1dc  r11: 0x0000000004d7b248
   r12: 0x0000000000000017  r13: 0x0000000000000000  r14: 0x0000000000000000  r15: 0x0000000000000000
   r16: 0x0000000000000000  r17: 0x0000000000000000  r18: 0x0000000000000000  r19: 0x0000000000000000
   r20: 0x0000000000000000  r21: 0x00000000f0080ab0  r22: 0x00000000a9fe0148  r23: 0x000000000000002f
   r24: 0x00000000000007d0  r25: 0x00000000a9fdf160  r26: 0x00000000f00805a0  r27: 0x00000000f00803f0
   r28: 0x00000000f00803f0  r29: 0x0000000000501320  r30: 0x00000000f0080ab0  r31: 0x000000009a16372c

Binary Images Description:
    0x1000 -     0xdfff ch.sudo.cyberduck Version 2.5.5 (1976)	/Applications/Cyberduck.app/Contents/MacOS/Cyberduck
0x17eb000 -  0x17ecfff com.li.hao.saftloader 1.3.0 (428)	/Library/InputManagers/Saft/SaftLoader.bundle/Contents/MacOS/SaftLoader
0x17f6000 -  0x17f6fff com.ksuther.chaxloader ??? (1.4.2)	/Library/InputManagers/Chax/Chax.bundle/Contents/MacOS/Chax
0x29cc000 -  0x29ccfff org.xlife.InquisitorLoader ??? (2.2)	/Users/craigdavis/Library/InputManagers/Inquisitor/Inquisitor.bundle/Contents/MacOS/Inquisitor
0x29f2000 -  0x29f9fff com.unsanity.smartcrashreports Smart Crash Reports version 1.0.3 (1.0.3b1)	/Users/craigdavis/Library/InputManagers/Smart Crash Reports/Smart Crash Reports.bundle/Contents/MacOS/Smart Crash Reports
0x29ff000 -  0x2a01fff net.culater.SIMBL 0.2 (8)	/Library/InputManagers/SIMBL/SIMBL.bundle/Contents/MacOS/SIMBL
0x7014000 -  0x701bfff alex_lagutin.audio_hijack.server 1.2.9	/Library/Application Enhancers/Instant Hijack Server.ape/Contents/MacOS/Instant Hijack Server
0x892c000 -  0x892dfff libGrowl.dylib 	/Applications/Cyberduck.app/Contents/Resources/Java/libGrowl.dylib
0x8939000 -  0x8942fff com.growl.growlframework 0.8 (2971M)	/Applications/Cyberduck.app/Contents/Frameworks/Growl.framework/Versions/A/Growl
0x8fa73000 - 0x8fd27fff com.apple.QuickTime 7.1.0	/System/Library/Frameworks/QuickTime.framework/Versions/A/QuickTime
0x8fe00000 - 0x8fe51fff dyld 44.4	/usr/lib/dyld
0x90000000 - 0x901bbfff libSystem.B.dylib 	/usr/lib/libSystem.B.dylib
0x90213000 - 0x90218fff libmathCommon.A.dylib 	/usr/lib/system/libmathCommon.A.dylib
0x9021a000 - 0x9026dfff com.apple.CoreText 1.0.1 (???)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
0x9029a000 - 0x9034bfff ATS 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x9037a000 - 0x90734fff com.apple.CoreGraphics 1.258.30 (???)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x907c1000 - 0x9089afff com.apple.CoreFoundation 6.4.6 (368.27)	/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x908e3000 - 0x908e3fff com.apple.CoreServices 10.4 (???)	/System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
0x908e5000 - 0x909e7fff libicucore.A.dylib 	/usr/lib/libicucore.A.dylib
0x90a41000 - 0x90ac5fff libobjc.A.dylib 	/usr/lib/libobjc.A.dylib
0x90aef000 - 0x90b5dfff com.apple.framework.IOKit 1.4 (???)	/System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
0x90b74000 - 0x90b86fff libauto.dylib 	/usr/lib/libauto.dylib
0x90b8d000 - 0x90e65fff com.apple.CoreServices.CarbonCore 681.3 (671.2)	/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x90ecb000 - 0x90f4bfff com.apple.CoreServices.OSServices 4.1	/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x90f95000 - 0x90fd6fff com.apple.CFNetwork 129.16	/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x90feb000 - 0x91003fff com.apple.WebServices 1.1.2 (1.1.0)	/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/WebServicesCore.framework/Versions/A/WebServicesCore
0x91013000 - 0x91094fff com.apple.SearchKit 1.0.5	/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x910da000 - 0x91104fff com.apple.Metadata 10.4.4 (121.36)	/System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x91115000 - 0x91123fff libz.1.dylib 	/usr/lib/libz.1.dylib
0x91126000 - 0x912e9fff com.apple.security 4.3 (25966)	/System/Library/Frameworks/Security.framework/Versions/A/Security
0x913ec000 - 0x913f5fff com.apple.DiskArbitration 2.1	/System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x913fc000 - 0x91423fff com.apple.SystemConfiguration 1.8.2	/System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
0x91436000 - 0x91441fff libgcc_s.1.dylib 	/usr/lib/libgcc_s.1.dylib
0x91446000 - 0x91466fff libmx.A.dylib 	/usr/lib/libmx.A.dylib
0x9146c000 - 0x91474fff libbsm.dylib 	/usr/lib/libbsm.dylib
0x91478000 - 0x914f3fff com.apple.audio.CoreAudio 3.0.3	/System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0x91530000 - 0x91530fff com.apple.ApplicationServices 10.4 (???)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
0x91532000 - 0x9156afff com.apple.AE 1.5 (297)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x91585000 - 0x91652fff com.apple.ColorSync 4.4.4	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x916a7000 - 0x91738fff com.apple.print.framework.PrintCore 4.5 (177.10)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x9177f000 - 0x91836fff com.apple.QD 3.8.20 (???)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x91873000 - 0x918d1fff com.apple.HIServices 1.5.1 (???)	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x918ff000 - 0x91923fff com.apple.LangAnalysis 1.6.1	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x91937000 - 0x9195cfff com.apple.FindByContent 1.5	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/FindByContent.framework/Versions/A/FindByContent
0x9196f000 - 0x919b1fff com.apple.LaunchServices 178	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x919cd000 - 0x919e1fff com.apple.speech.synthesis.framework 3.3	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x919ef000 - 0x91a2efff com.apple.ImageIO.framework 1.4.6	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
0x91a44000 - 0x91b0cfff libcrypto.0.9.7.dylib 	/usr/lib/libcrypto.0.9.7.dylib
0x91b5a000 - 0x91b6ffff libcups.2.dylib 	/usr/lib/libcups.2.dylib
0x91b74000 - 0x91b91fff libJPEG.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
0x91b96000 - 0x91c05fff libJP2.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib
0x91c1c000 - 0x91c20fff libGIF.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
0x91c22000 - 0x91c69fff libRaw.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRaw.dylib
0x91c6e000 - 0x91cabfff libTIFF.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
0x91cb2000 - 0x91ccbfff libPng.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
0x91cd0000 - 0x91cd3fff libRadiance.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
0x91cd5000 - 0x91cd5fff com.apple.Accelerate 1.2.1 (Accelerate 1.2.1)	/System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x91cd7000 - 0x91db7fff com.apple.vImage 2.3	/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x91dbf000 - 0x91ddefff com.apple.Accelerate.vecLib 3.2.1 (vecLib 3.2.1)	/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x91e4a000 - 0x91eb8fff libvMisc.dylib 	/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x91ec3000 - 0x91f57fff libvDSP.dylib 	/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x91f71000 - 0x924f9fff libBLAS.dylib 	/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x9252c000 - 0x92857fff libLAPACK.dylib 	/System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x92887000 - 0x9290ffff com.apple.DesktopServices 1.3.3	/System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
0x92950000 - 0x92b7bfff com.apple.Foundation 6.4.5 (567.26)	/System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x92c99000 - 0x92d77fff libxml2.2.dylib 	/usr/lib/libxml2.2.dylib
0x92d97000 - 0x92e85fff libiconv.2.dylib 	/usr/lib/libiconv.2.dylib
0x92e97000 - 0x92eb5fff libGL.dylib 	/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
0x92ec0000 - 0x92f1afff libGLU.dylib 	/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x92f38000 - 0x92f38fff com.apple.Carbon 10.4 (???)	/System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
0x92f3a000 - 0x92f4efff com.apple.ImageCapture 3.0	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x92f66000 - 0x92f76fff com.apple.speech.recognition.framework 3.4	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x92f82000 - 0x92f97fff com.apple.securityhi 2.0 (203)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x92fa9000 - 0x93030fff com.apple.ink.framework 101.2 (69)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x93044000 - 0x9304ffff com.apple.help 1.0.3 (32)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x93059000 - 0x93086fff com.apple.openscripting 1.2.5 (???)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x930a0000 - 0x930b0fff com.apple.print.framework.Print 5.0 (190.1)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x930bc000 - 0x93122fff com.apple.htmlrendering 1.1.2	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering
0x93153000 - 0x931a2fff com.apple.NavigationServices 3.4.4 (3.4.3)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices
0x931d0000 - 0x931edfff com.apple.audio.SoundManager 3.9	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x931ff000 - 0x9320cfff com.apple.CommonPanels 1.2.2 (73)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x93215000 - 0x93522fff com.apple.HIToolbox 1.4.6 (???)	/System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x93671000 - 0x9367dfff com.apple.opengl 1.4.7	/System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
0x936af000 - 0x936b3fff com.apple.JavaVM 11.4.0	/System/Library/Frameworks/JavaVM.framework/JavaVM
0x936f5000 - 0x936f5fff com.apple.Cocoa 6.4 (???)	/System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
0x936f7000 - 0x93d29fff com.apple.AppKit 6.4.6 (824.38)	/System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
0x940b6000 - 0x94126fff com.apple.CoreData 80	/System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
0x9415f000 - 0x94229fff com.apple.audio.toolbox.AudioToolbox 1.4.1	/System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
0x9427d000 - 0x9427dfff com.apple.audio.units.AudioUnit 1.4	/System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
0x9427f000 - 0x94433fff com.apple.QuartzCore 1.4.7	/System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
0x94486000 - 0x944c3fff libsqlite3.0.dylib 	/usr/lib/libsqlite3.0.dylib
0x944cb000 - 0x9451bfff libGLImage.dylib 	/System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
0x946be000 - 0x946cdfff libCGATS.A.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGATS.A.dylib
0x946d5000 - 0x946e1fff libCSync.A.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
0x94727000 - 0x9473ffff libRIP.A.dylib 	/System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
0x94746000 - 0x947b7fff libstdc++.6.dylib 	/usr/lib/libstdc++.6.dylib
0x94e4e000 - 0x94e64fff com.apple.JavaApplicationLauncher 11.4.0	/System/Library/PrivateFrameworks/JavaApplicationLauncher.framework/Versions/A/JavaApplicationLauncher
0x96843000 - 0x96860fff libObjCJava.A.dylib 	/usr/lib/java/libObjCJava.A.dylib
0x96a8b000 - 0x96ad6fff libFoundationJava.B.dylib 	/usr/lib/java/libFoundationJava.B.dylib
0x96b28000 - 0x96b2afff libjdns_sd.jnilib 	/usr/lib/java/libjdns_sd.jnilib
0x9799e000 - 0x97a8dfff libAppKitJava.B.dylib 	/usr/lib/java/libAppKitJava.B.dylib
0x99fb4000 - 0x9a2dafff libjvm.dylib 	/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libjvm.dylib
0x9a343000 - 0x9a35ffff libjava.jnilib 	/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libjava.jnilib
0x9a36a000 - 0x9a371fff libverify.dylib 	/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libverify.dylib
0x9a499000 - 0x9a4a5fff libzip.jnilib 	/System/Library/Frameworks/JavaVM.framework/Versions/1.5.0/Libraries/libzip.jnilib
0xc0000000 - 0xc000ffff com.unsanity.ape 1.4.6	/Library/Frameworks/ApplicationEnhancer.framework/Versions/A/ApplicationEnhancer

Model: PowerBook6,5, BootROM 4.8.5f0, 1 processors, PowerPC G4  (1.1), 1.07 GHz, 768 MB
Graphics: ATI Mobility Radeon 9200, ATY,RV280M9+, AGP, 32 MB
Memory Module: DIMM0/BUILT-IN, 256 MB, built-in, built-in
Memory Module: DIMM1/J31, 512 MB, DDR SDRAM, PC2700U-25330
AirPort: AirPort Extreme, 404.2 (3.90.34.0.p16)
Modem: Jump, , V.92, Version 1.0,
Network Service: AirPort, AirPort, en1
Parallel ATA Device: MATSHITACD-RW  CW-8123,
Parallel ATA Device: FUJITSU MHT2060AT, 55.89 GB
USB Device: USB2.0 Hub, , Up to 480 Mb/sec, 500 mA
USB Device: EV-XS USB MIDI Controller, Evolution Electronics Ltd., Up to 12 Mb/sec, 500 mA
USB Device: UC-16 USB MIDI Controller, Evolution Electronics Ltd., Up to 12 Mb/sec, 500 mA
USB Device: USB MIDI keyboard, Evolution Electronics Ltd., Up to 12 Mb/sec, 500 mA
USB Device: USB Audio, , Up to 12 Mb/sec, 500 mA
FireWire Device: iPod, Apple Computer, Inc., Up to 400 Mb/sec
FireWire Device: LaCie Hard Drive FireWire+, LaCie Group SA, Up to 400 Mb/sec

Change History (2)

comment:1 Changed on May 14, 2006 at 6:23:49 PM by dkocher

  • Description modified (diff)

comment:2 Changed on Sep 2, 2006 at 10:18:37 AM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software